<?php
/**
 * @package merchant
 *
 * @author xaboy
 * @day 2020/6/1
 *
 *
 */

namespace app\common\model\movie\city;


use app\common\model\BaseModel;

class City extends BaseModel
{

    public static function tablePk(): ?string
    {
        return 'id';
    }

    public static function tableName(): string
    {
        return 'movie_city';
    }
}
